Curewell Doctor-Android - Bug #3406

Appointment details > details tab > payment time > Mis match time getting for payment info option

07/27/2022 03:33 PM - Abhishek k

Status: Closed Start date: 07/27/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

See the attach screenshot
History

#1 - 07/29/2022 02:39 PM - Ajit R
- Status changed from New to Resolved

- Assignee changed from shefali srivastav to Ajit R

#2 - 08/01/2022 04:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
